> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sobot.io/llms.txt
> Use this file to discover all available pages before exploring further.

# query_group

> query_group



## OpenAPI

````yaml api-reference/openapis/online-openapi.json post /api/5/user/query_group
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://sg.sobot.io
security:
  - bearerAuth: []
paths:
  /api/5/user/query_group:
    post:
      summary: query_group
      description: query_group
      responses:
        '200':
          description: No Content
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````